# synfig::UniqueIDLessThan Class Reference

A function class used for sorting based on UniqueIDs. More...

`#include <uniqueid.h>`

List of all members.

## Public Member Functions

bool | operator() (const UniqueID &lhs, const UniqueID &rhs) const

## Detailed Description

A function class used for sorting based on UniqueIDs.

## Member Function Documentation

bool synfig::UniqueIDLessThan::operator() | ( | const UniqueID & | lhs,
|  | const UniqueID & | rhs |
| ) |  |  | const`[inline]`

References synfig::UniqueID::id_.

The documentation for this class was generated from the following file:

- uniqueid.h